# File di esempio; copialo e cambialo
title: Sistemi operativi alternativi per cellulare
text: |
   Vi ricordate quanto era bello installare linux sul nuovo portatile e
   smanettare per far funzionare tutto?
   Bene, di questi tempi dove tanto in voga sono gli SmartPhone, cosa
   facciamo noi?
   Ci lasciamo andare concedendo i nostri dati alla multinazionale di
   turno? o rifiutiamo questo tipo di tecnologia?
   Possiamo continuare a divertirci smanettando!!!
   In questo talk vedremo la storia dei sistemi operativi "alternativi"
   per cellulare (ad IOS, Android, e compagnia) e come si sta muovendo il
   mondo in merito.
   Da FirefoxOS di Mozilla e Ubuntu Touch di Canonical fino ai progetti
   Halium, Plasma Mobile, Ubuntu Touch (UBports) delle varie comunità e al
   promettente Librem 5.
   Alla fine di questa panoramica vedremo come iniziare per utilizzare lo
   smartphone in modo più smart!

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
#room: antani

# duration è la durata in minuti del talk
# duration: 50
duration: 30

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
#time: "17.30"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
# day: 0

tags:
    - smartphone
    - android
    - firefoxOS
    - ubuntu touch
    - rooting
# Devono essere dei link validi!
links: []
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20180523.080909.2510ccbf.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - "S@P"

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
